 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 540px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 112px 375px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 47px 193px 0 227px;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 26px 178px 0 242px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  margin: 82px 193px 46px 227px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 310px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 127px;
    margin-right: 93px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 78px;
    margin-left: 142px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 93px;
    margin-left: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 237px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 178px;
  }

  .u-section-1 .u-text-3 {
    margin-bottom: 60px;
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 112px;
  }
}